[libpeas] Fix exiting if running a test fails



commit 4f3b02ca34de2f488098c8365cb33ee31fe20210
Author: Garrett Regier <alias301 gmail com>
Date:   Sat Jun 11 02:01:37 2011 -0700

    Fix exiting if running a test fails

 tests/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)
---
diff --git a/tests/Makefile.am b/tests/Makefile.am
index 2c9261f..d928817 100644
--- a/tests/Makefile.am
+++ b/tests/Makefile.am
@@ -17,7 +17,7 @@ test test-gdb test-valgrind test-callgrind: all
 	     else \
 	       true ; \
 	     fi \
-	   ) || exit $? ; \
+	   ) || exit 1 ; \
 	 done
 
 # test-report: run tests and generate report



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]